if not exists(select * from information_schema.columns 
				where table_name='EST_PROD_PRECO_ALT' and column_name='PRECO_AGENDADO' )
begin
ALTER TABLE dbo.EST_PROD_PRECO_ALT ADD
	PRECO_AGENDADO int NULL,
	DT_FIM_AGENDA datetime NULL
END